
[Desktop Entry]
Encoding=UTF-8
Name=AntMaze
Comment=Draws a few views of a few ants walking around in a simple maze. Written by Blair Tennessy; 2005.
TryExec=antmaze
Exec=antmaze -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
